[HEADER]
VERSION=3
CAMERA_COUNT=29
SET_NAME=Buildings Static

[CAMERA_0]
NAME=Start/Finish
POSITION=-367.99 ,-2.52123 ,166.37
FORWARD=0.488019 ,-0.306011 ,0.817432
UP=0.156864 ,0.952027 ,0.262747
MIN_FOV=36
MAX_FOV=36
IN_POINT=0
OUT_POINT=0.0206961
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=0
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=T1 Street
POSITION=-354.97 ,-9.20339 ,42.5368
FORWARD=0.410062 ,-0.164252 ,0.897149
UP=0.0682808 ,0.986418 ,0.149386
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.0206961
OUT_POINT=0.0540922
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=T1 Exit Street
POSITION=-296.711 ,-6.07596 ,-17.6726
FORWARD=-0.829984 ,-0.193766 ,0.52306
UP=-0.163928 ,0.981047 ,0.103309
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.0540922
OUT_POINT=0.0766698
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=T1 Exit Hill
POSITION=-296.711 ,-6.07596 ,-17.6726
FORWARD=0.940105 ,-0.168688 ,0.296233
UP=0.16089 ,0.985669 ,0.0506969
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.0766698
OUT_POINT=0.104892
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=Hill Building
POSITION=-161.098 ,15.2602 ,-53.9795
FORWARD=0.92805 ,-0.258528 ,0.268129
UP=0.248371 ,0.966004 ,0.0717578
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.104892
OUT_POINT=0.152399
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=Hill Stands
POSITION=21.313 ,24.3047 ,-78.1492
FORWARD=-0.948542 ,-0.253211 ,-0.190156
UP=-0.248272 ,0.967411 ,-0.049771
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.152399
OUT_POINT=0.184384
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=Hill Top Low
POSITION=164.53 ,23.2518 ,-124.697
FORWARD=-0.968162 ,-0.0659514 ,0.241511
UP=-0.0639889 ,0.997823 ,0.0159629
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.184384
OUT_POINT=0.219191
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=Hill Top Low Away
POSITION=164.53 ,23.2518 ,-124.697
FORWARD=0.456092 ,0.0240028 ,-0.889619
UP=-0.0109501 ,0.999712 ,0.0213569
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.219191
OUT_POINT=0.238946
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=T3-T4 Stands
POSITION=124.303 ,33.0418 ,-295.585
FORWARD=0.577146 ,-0.207969 ,0.789724
UP=0.122712 ,0.978135 ,0.167908
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.238946
OUT_POINT=0.280339
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=T4 Exit Low
POSITION=130.028 ,27.6572 ,-285.939
FORWARD=0.588292 ,-0.0649483 ,-0.806045
UP=0.0382905 ,0.997888 ,-0.0524648
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.280339
OUT_POINT=0.301035
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=T5 Entry Straight
POSITION=220.237 ,23.8957 ,-413.153
FORWARD=-0.419247 ,-0.121697 ,0.899687
UP=-0.0514014 ,0.992567 ,0.110307
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.301035
OUT_POINT=0.33349
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=T5 Exit
POSITION=275.813 ,29.4641 ,-485.543
FORWARD=-0.110282 ,-0.40776 ,0.906413
UP=-0.0492474 ,0.913089 ,0.404776
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.33349
OUT_POINT=0.368768
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=T6 Building
POSITION=358.649 ,15.1743 ,-333.683
FORWARD=-0.648509 ,-0.302673 ,-0.698456
UP=-0.205948 ,0.953094 ,-0.221808
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.368768
OUT_POINT=0.405456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=T7 Wall
POSITION=298.409 ,-0.0771978 ,-423.154
FORWARD=0.850571 ,-0.262869 ,-0.455467
UP=0.23174 ,0.964832 ,-0.124094
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.405456
OUT_POINT=0.431326
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=T8 Stands
POSITION=402.091 ,-1.76978 ,-482.208
FORWARD=-0.303258 ,-0.115738 ,0.945867
UP=-0.0353346 ,0.99328 ,0.110212
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.431326
OUT_POINT=0.472248
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=Tunnel Mid
POSITION=262.218 ,-7.59066 ,-116.426
FORWARD=0.728606 ,-0.0544676 ,-0.682787
UP=0.0397451 ,0.998516 ,-0.0372468
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.472248
OUT_POINT=0.544214
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=Tunnel Exit
POSITION=262.218 ,-7.59066 ,-116.426
FORWARD=-0.970064 ,-0.0544709 ,0.236724
UP=-0.052917 ,0.998516 ,0.0129141
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.544214
OUT_POINT=0.591722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=Boat Speed Trap
POSITION=95.0812 ,6.9565 ,-29.3691
FORWARD=-0.91233 ,-0.282115 ,-0.296804
UP=-0.268278 ,0.959381 ,-0.0872766
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.591722
OUT_POINT=0.629351
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=Boat T10-T11
POSITION=-52.6212 ,-9.96777 ,11.8321
FORWARD=0.808804 ,-0.159806 ,-0.565974
UP=0.130935 ,0.987148 ,-0.0916253
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.629351
OUT_POINT=0.649577
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=T12 Straight
POSITION=-132.512 ,-12.6056 ,-8.78367
FORWARD=-0.962679 ,-0.0799118 ,0.258648
UP=-0.0771748 ,0.996802 ,0.0207359
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.649577
OUT_POINT=0.689558
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=T12
POSITION=-299.252 ,-8.22154 ,16.6962
FORWARD=0.980141 ,-0.139043 ,-0.141508
UP=0.137619 ,0.990286 ,-0.0198697
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.689558
OUT_POINT=0.719661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_21]
NAME=T12 Exit
POSITION=-299.252 ,-8.22154 ,16.6962
FORWARD=0.0958294 ,-0.156846 ,0.982984
UP=0.0152198 ,0.987623 ,0.156109
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.719661
OUT_POINT=0.749294
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=T13-T14
POSITION=-266.778 ,-15.0103 ,233.261
FORWARD=-0.456606 ,-0.0404854 ,-0.88877
UP=-0.0185019 ,0.999179 ,-0.0360111
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.749294
OUT_POINT=0.787865
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=T13-T14 Exit
POSITION=-266.777 ,-15.0516 ,234.535
FORWARD=0.066914 ,-0.0324909 ,0.99725
UP=0.00217624 ,0.999471 ,0.0324182
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.787865
OUT_POINT=0.814205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=T15-T16 Stands
POSITION=-285.457 ,-2.76012 ,283.887
FORWARD=0.157111 ,-0.238671 ,0.958328
UP=0.0386146 ,0.971101 ,0.235531
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.814205
OUT_POINT=0.845249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=La Rascasse Inside
POSITION=-195.624 ,-11.6909 ,475.78
FORWARD=-0.547399 ,-0.130622 ,-0.82664
UP=-0.072121 ,0.991432 ,-0.10891
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.845249
OUT_POINT=0.875823
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_26]
NAME=La Rascasse Exit
POSITION=-169.479 ,-9.42481 ,494.064
FORWARD=-0.908884 ,-0.21139 ,-0.359556
UP=-0.196571 ,0.977402 ,-0.0777625
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.875823
OUT_POINT=0.903104
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=T19
POSITION=-246.014 ,-1.67208 ,531.264
FORWARD=-0.255439 ,-0.264799 ,-0.929879
UP=-0.070145 ,0.964304 ,-0.255346
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.903104
OUT_POINT=0.989652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_28]
NAME=S/F End
POSITION=-367.99 ,-2.52123 ,166.37
FORWARD=0.488019 ,-0.306011 ,0.817432
UP=0.156864 ,0.952027 ,0.262747
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.989652
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

